body {
    background:#FFFFFF;
    margin:0;
    font-family:verdana,arial;
    font-size:11px;
}
#body {width:1030px;margin:0 auto;}
h1 {font-size:18px;line-height:1em}
h2 {font-size:16px;line-height:1em}
h3 {font-size:14px;line-height:1em}
h4 {font-size:12px;line-height:1em;color:#C12515}

header,nav,footer {display:block}

img {border:0}

a {text-decoration: none}

#content:after {
    display:block;
    zoom:1;
    clear:both;
    height:0px;
    content:".";
    visibility:hidden;
    color:#FFFFFF;
}

#content {
    width:886px;
    margin: 0 auto;
    padding:0 67px;
    min-height:600px;
}

#mainr {float:left;width:514px}
#sidebarr{float:left;width:332px;margin-left:20px}
#mainl {float:left;width:514px}
#sidebarl{float:left;width:332px;margin-right:20px}

footer {
    background:url(../images/bottom.gif) center top no-repeat;
    min-height:38px;
    width:1030px;margin:0 auto 5px;
    padding-top:12px;
}
footer .cc-cart-links, footer p {
display:inline-block;
}
#footerContainer{
    width:730px;
    padding:0 10px 0 112px;
    margin:0 auto;
    min-height:38px;
}

header {width:1030px;margin:0 auto;}

.sidebar ul {list-style:none;margin:0}
.sidebar ul:first-child {margin-top:10px}
.sidebar li {
  background: url("../images/underline.gif") no-repeat scroll left top;
  display: block;
  height: 33px;
  line-height: 28px;
  padding-left: 30px;
}
.sidebar li a {
    color:#C12516;
    text-decoration:none;
    font-weight: bold;
}
.sidebar li a:hover {
    text-decoration: underline;
}


#FlashBanner{width:1020px;margin:0 auto;}
.homePageRow:after {
    display:block;
    zoom:1;
    clear:both;
    height:0px;
    content:".";
    visibility:hidden;
    color:#FFFFFF;
}

#col2, #col5 {margin:0 30px;}

.row1, .row2 {width: 275px;min-height:50px;float:left}

.row1 {
    padding-bottom:20px;
    background:url(../images/dottedline.jpg) center bottom no-repeat;
}



/* Navigation */
nav {
    background:url(../images/topmenu.jpg) center top no-repeat;
    margin:0 auto;
    width:800px;
    min-height:65px;
    padding:0 44px 0 38px;
}

nav ul {
    margin:0;
    padding:0;
    list-style:none inside;
    display:block;
}
nav ul li {
    display: block;
    height: 60px;
    width: 104px;
    float:left;
}

nav ul ul {display:none}

nav a {
    color: #FFFFFF;
    display: block;
    font-weight: bold;
    height: 25px;
    padding-top: 35px;
    text-align: center;
    width: 104px;
    font-size:11px;
    text-decoration: none;
    text-transform: lowercase;
}

nav li.nav-path-selected {
    background-image: url(../images/activemenu.png);
}

nav a:hover {
    background-image: url(../images/activemenu.png);
    text-decoration: underline;
    color:#FFFFFF;
}
